Subject: Offline Message from Ana G. Jimenez: Hi, Regarding the bicycle [Order #55345
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 25 Apr 2022 23:39:35 -0000

From: Ana G. Jimenez <[email-masked]>
Phone: 6469612477
Location: Philadelphia, United States
URL: https://swagtron.com/
Department: SwagTron

Hi, 
Regarding the bicycle [Order #553457] (03/15/2022) , which arrived in good condition  worked properly just until the battery ran out of charge, because when I plugged it to the power socket, and although the convertor lights up, the battery doesn’t charge. What shall I do? It has been really annoying to be counting on a e-bike since March 15 and had so much trouble with it. Do I have to send the battery somewhere to get it fixed? Would you send a new one?

Thanks in advance for your help and prompt answer. I really need the bike for my commute.

----
Zopim
https://www.zopim.com